Loading...
Searching...
No Matches
lime_impl.hpp File Reference

Go to the source code of this file.

## Classes

class | lime::Lime< Curve >
| Implement the abstract class LimeGeneric. More...
struct | lime::callbackUserData< Curve >
| structure holding user data while waiting for callback from X3DH server response processing More...

## Namespaces

namespace | lime

## Enumerations

enum class | lime::network_state : uint8_t { lime::done =0x00 , lime::sendSPk =0x01 , lime::sendOPk =0x02 }